<?php

namespace App\Http\Controllers;

use App\Models\ContactUs;
use App\Models\Course;
use App\Models\Event;
use App\Models\Program;
use App\Models\User;
use Illuminate\Http\Request;

class DashboardController extends Controller
{
    public function index(Request $request)
    {
        $userCount = User::count();
        $programCount = Program::count();
        $coursesCount = Course::count();
        $eventCount = Event::count();
        $supportCount = ContactUs::count();

        return view('admin.dashboard', compact(
            'userCount', 'programCount', 'coursesCount', 'eventCount', 'supportCount'
        ));
    }
}
