<?php

namespace App\Http\Controllers;

use App\Models\User;
use Illuminate\Http\Request;

class UserProfileController extends Controller
{
    public function index()
    {
        return view('admin.pages.settings.form', [
            'user' => auth()->user()
        ]);
    }

    public function update(Request $request)
    {
        $id = auth()->user()->id;
        $input = $request->all();

        tap(User::findOrFail($id))->update($input);
        return redirect()->back()->with('success', 'Profile updated successfully');
    }
}
