<?php $__env->startSection('content'); ?>

<div class="page-wrapper">
    <div class="container-fluid">
        <div class="row page-titles">
            <div class="col-md-5 align-self-center">
                <h4 class="text-themecolor font-bold">Support (<?php echo e($data->name); ?>)</h4>
            </div>
            <div class="col-md-7 align-self-center text-right">
                <div class="d-flex justify-content-end align-items-center">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="<?php echo e(url('/manager/dashboard')); ?>">Home</a></li>
                        <li class="breadcrumb-item active">
                            <a href="<?php echo e(url('/manager/supports')); ?>" class="text-cyan">Support</a>
                        </li>
                        <li class="breadcrumb-item">Support Detail</li>
                    </ol>
                </div>
            </div>
        </div>

        <!-- Contact -->
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header bg-inverse text-white"></div>

                    <div class="ribbon-wrapper card-body collapse show">
                        <p class="card-text"><b>Name:</b> <?php echo e($data->name ?? '-'); ?></p>
                        <p class="card-text"><b>Email:</b> <?php echo e($data->email ?? '-'); ?></p>
                        <p class="card-text"><b>Subject:</b> <?php echo e($data->subject ?? '-'); ?></p>
                        <p class="card-text"><b>Message:</b> <?php echo $data->message ?? '-'; ?> </p>
                        <hr>
                        <p class="card-text"><b>Created at:</b> <?php echo e(\Carbon\Carbon::parse($data->created_at)->setTimezone('Asia/Karachi')->toDateTimeString()); ?></p>
                    </div>
                </div>

            </div>

        </div>
        <!-- End Row -->
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\ptconnect_admin_2024\resources\views/admin/pages/contact/view.blade.php ENDPATH**/ ?>