<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class CommunityMember extends Model
{
    use HasFactory, SoftDeletes;

    protected $fillable = [
        'community_id',
        'name',
        'email',
        'phone',
        'grade',
        'type'
    ];

    public function community()
    {
        return $this->belongsTo(Community::class);
    }
}
