<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="{{ url('/') }}/assets/images/ptconnect/logo.png">
    <title>PT CONNECT - Helping Parents</title>

    <link href="{{ url('/') }}/admin/dist/css/pages/login-register-lock.css" rel="stylesheet">
    <link href="{{ url('/') }}/admin/dist/css/style.min.css" rel="stylesheet">
    <link href="{{ url('/') }}/admin/dist/css/custom.css" rel="stylesheet">
    <!-- Parsley CSS -->
    <link href="{{ url('/') }}/parsley/src/parsley.css" rel="stylesheet">
</head>

<body>
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
        <div class="loader">
            <div class="loader__figure"></div>
            <p class="loader__label">PT CONNECT - Helping Parents</p>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    @yield('content')
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <script src="{{ url('/') }}/assets/node_modules/jquery/jquery-3.2.1.min.js"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="{{ url('/') }}/assets/node_modules/popper/popper.min.js"></script>
    <script src="{{ url('/') }}/assets/node_modules/bootstrap/{{ url('/') }}/dist/js/bootstrap.min.js"></script>

    <!-- Parsley JavaScript -->
    <script src="{{ url('/') }}/parsley/dist/parsley.min.js" type="text/javascript"></script>

    <script src="https://unpkg.com/imask"></script>

    <!--Custom JavaScript -->
    <script type="text/javascript">
        $(function() {
            $(".preloader").fadeOut();
        });
        $(function() {
            $('[data-toggle="tooltip"]').tooltip()
        });
        // ============================================================== 
        // Login and Recover Password 
        // ============================================================== 
        $('#to-recover').on("click", function() {
            $("#loginform").slideUp();
            $("#recoverform").fadeIn();
        });

        $(document).ready(function() {
            $('.alert').fadeOut(5000)
        });
    </script>

</body>

</html>