@extends('admin.layouts.main')

@section('content')

<div class="page-wrapper">
    <div class="container-fluid">
        <div class="row page-titles">
            <div class="col-md-5 align-self-center">
                <h4 class="text-themecolor font-bold">Support ({{ $data->name }})</h4>
            </div>
            <div class="col-md-7 align-self-center text-right">
                <div class="d-flex justify-content-end align-items-center">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="{{ url('/manager/dashboard') }}">Home</a></li>
                        <li class="breadcrumb-item active">
                            <a href="{{ url('/manager/supports') }}" class="text-cyan">Support</a>
                        </li>
                        <li class="breadcrumb-item">Support Detail</li>
                    </ol>
                </div>
            </div>
        </div>

        <!-- Contact -->
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header bg-inverse text-white"></div>

                    <div class="ribbon-wrapper card-body collapse show">
                        <p class="card-text"><b>Name:</b> {{ $data->name ?? '-' }}</p>
                        <p class="card-text"><b>Email:</b> {{ $data->email ?? '-' }}</p>
                        <p class="card-text"><b>Subject:</b> {{ $data->subject ?? '-' }}</p>
                        <p class="card-text"><b>Message:</b> {!! $data->message ?? '-' !!} </p>
                        <hr>
                        <p class="card-text"><b>Created at:</b> {{ \Carbon\Carbon::parse($data->created_at)->setTimezone('Asia/Karachi')->toDateTimeString() }}</p>
                    </div>
                </div>

            </div>

        </div>
        <!-- End Row -->
    </div>
</div>
@endsection