@extends('admin.layouts.outside')

@section('content')
<section id="wrapper" class="login-register login-sidebar" style="background-image:url({{ url('/') }}/assets/images/background/login-register.png);">
    <div class="login-box card">
        <div class="card-body">

            <form class="form-horizontal form-material text-center" action="{{ Request::url() }}" method="post" data-parsley-validate>
                @csrf
                <div class="text-center">
                    <a href="javascript:void(0)" class="db"><img src="{{ url('/') }}/assets/images/logo-bg.png" alt="Home" style="width:90px;"></a>
                </div>

                <div class="form-group m-b-0">
                    <div class="col-sm-12">
                        Reset Your Password <br><b>{{ @$user->email }}</b></a>
                    </div>
                </div>

                <div class="form-group m-t-40 text-left">
                    <div class="col-xs-12">
                        <input class="form-control" type="password" name="password" data-parsley-required-message="Required*" required placeholder="Enter Password">
                    </div>
                </div>

                <div class="form-group text-left">
                    <div class="col-xs-12">
                        <input class="form-control" type="password" name="confirm_password" data-parsley-required-message="Required*" required placeholder="Confirm Password">
                    </div>
                </div>
                <div class="form-group text-center m-t-20">
                    <div class="col-xs-12">
                        <button class="btn-grad btn btn-lg btn-block text-uppercase btn-rounded" type="submit">Submit</button>
                    </div>
                </div>

                @include('admin.includes.alert')
            </form>
        </div>
    </div>
</section>
@endsection