<?php $__env->startSection('content'); ?>
<div class="page-wrapper">
    <!-- ============================================================== -->
    <!-- Container fluid  -->
    <!-- ============================================================== -->
    <div class="container-fluid">
        <!-- ============================================================== -->
        <!-- Bread crumb and right sidebar toggle -->
        <!-- ============================================================== -->
        <div class="row page-titles">
            <div class="col-md-5 align-self-center">
                <h4 class="text-themecolor font-bold">Dashboard</h4>
            </div>

            <div class="col-md-7 align-self-center text-right">
                <div class="d-flex justify-content-end align-items-center">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="<?php echo e(url('/manager/dashboard')); ?>">Home</a></li>
                        <li class="breadcrumb-item active">Dashboard</li>
                    </ol>
                </div>
            </div>
        </div>

        <?php echo $__env->make('admin.includes.alert', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- ============================================================== -->
        <!-- Admin Count -->
        <!-- ============================================================== -->
        <div class="row">
            <!-- Column --> 
            <div class="col-lg-3 col-md-6">
                <a href="<?php echo e(url('/manager/users')); ?>">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">USERS</h4>
                            <div class="text-right"> <span class="text-muted">Total Users</span>
                                <h1 class="font-light"><sup><?php echo e($userCount); ?></h1>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <!-- Column -->
            <!-- Column -->
            <div class="col-lg-3 col-md-6">
                <a href="<?php echo e(url('/manager/programs')); ?>">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">PROGRAMS</h4>
                            <div class="text-right"> <span class="text-muted">Total Programs</span>
                                <h1 class="font-light"><sup><?php echo e($programCount); ?></h1>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <!-- Column -->
            <!-- Column -->
            <div class="col-lg-3 col-md-6">
                <a href="<?php echo e(url('/manager/courses')); ?>">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">COURSES</h4>
                            <div class="text-right"> <span class="text-muted">Total Courses</span>
                                <h1 class="font-light"><?php echo e($coursesCount); ?></h1>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <!-- Column -->
            <div class="col-lg-3 col-md-6">
                <a href="<?php echo e(url('/manager/events')); ?>">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">EVENTS</h4>
                            <div class="text-right"> <span class="text-muted">Total Events</span>
                                <h1 class="font-light"><?php echo e($eventCount); ?></h1>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-lg-3 col-md-6">
                <a href="<?php echo e(url('/manager/supports')); ?>">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">SUPPORTS</h4>
                            <div class="text-right"> <span class="text-muted">Total Supports</span>
                                <h1 class="font-light"><?php echo e($supportCount); ?></h1>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
           
        </div>

    </div>

</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\ptconnect_admin_2024\resources\views/admin/dashboard.blade.php ENDPATH**/ ?>