<?php $__env->startSection('content'); ?>
<div class="page-wrapper">
    <div class="container-fluid">
        <div class="row page-titles">
            <div class="col-md-5 align-self-center">
                <h4 class="text-themecolor font-bold">User Management</h4>
            </div>
            <div class="col-md-7 align-self-center text-right">
                <div class="d-flex justify-content-end align-items-center">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="<?php echo e(url('/manager/dashboard')); ?>">Home</a></li>
                        <li class="breadcrumb-item active">
                            <a href="<?php echo e(url('/manager/users')); ?>" class="text-danger">Users</a>
                        </li>
                        <li class="breadcrumb-item">User Details</li>
                    </ol>
                </div>
            </div>
        </div>

        <div class="row">
            <!-- Column -->
            <div class="col-lg-4 col-xlg-3 col-md-5">
                <div class="card">
                    <img class="card-img" src="<?php echo e(url('/')); ?>/assets/images/ptconnect/background.png" height="350">
                    <div class="card-img-overlay card-inverse text-white social-profile d-flex justify-content-center">
                        <div class="align-self-center">
                            <img src="<?php echo e($data->profile_image_url ? $data->profile_image_url : url('assets/images/ptconnect/icon.png')); ?>" class="img-circle mb-3" width="100" height="100">
                            <h4 class="card-title"><?php echo e($data->first_name); ?> <?php echo e($data->last_name); ?></h4>
                            <h6 class="card-subtitle text-white"><?php echo e($data->email); ?></h6>
                            <h6 class="card-subtitle text-white"><?php echo e($data->country_flag); ?> <?php echo e($data->country_code); ?> <?php echo e($data->phone); ?></h6>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-8 col-xlg-9 col-md-7">
                <div class="card">
                    <ul class="nav nav-tabs profile-tab" role="tablist">
                        <li class="nav-item"> <a class="nav-link active" data-toggle="tab" href="#profile" role="tab">Profile</a> </li>
                    </ul>
                    <div class="tab-content">

                        <div class="tab-pane active" id="profile" role="tabpanel">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-4 col-xs-6 b-r"> <strong>Full Name</strong>
                                        <br>
                                        <p class="text-muted"><?php echo e($data->first_name); ?> <?php echo e($data->last_name); ?></p>
                                    </div>
                                    <div class="col-md-4 col-xs-6 b-r"> <strong>Email</strong>
                                        <br>
                                        <p class="text-muted"><?php echo e($data->email); ?></p>
                                    </div>
                                    <div class="col-md-4 col-xs-6 b-r"> <strong>Phone</strong>
                                        <br>
                                        <p class="text-muted"><?php echo e($data->country_flag); ?> <?php echo e($data->country_code); ?> <?php echo e($data->phone ?? '-'); ?></p>
                                    </div>
                                    <div class="col-md-4 col-xs-6 b-r"> <strong>Provider</strong>
                                        <br>
                                        <p class="text-muted"><?php echo e($data->social_type ?? '-'); ?></p>
                                    </div>
                                    <div class="col-md-4 col-xs-6 b-r"> <strong>Social Account</strong>
                                        <br>
                                        <p class="text-muted"><?php echo e($data->social_id ?? '-'); ?></p>
                                    </div>
                                </div>

                            </div>
                        </div>

                    </div>
                </div>

            </div>
        </div>

    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\ptconnect_admin_2024\resources\views/admin/pages/user/view.blade.php ENDPATH**/ ?>