<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <base href="<?php echo e(url('/')); ?>">
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(url('/')); ?>/assets/images/ptconnect/logo.png">
    <title>PT CONNECT - Helping Parents</title>
    <!-- chartist CSS -->
    <link href="<?php echo e(url('/')); ?>/assets/node_modules/morrisjs/morris.css" rel="stylesheet">
    <!-- <link href="<?php echo e(url('/')); ?>/admin/dist/css/pages/ecommerce.css" rel="stylesheet"> -->
    <link href="<?php echo e(url('/')); ?>/admin/dist/css/pages/ribbon-page.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="<?php echo e(url('/')); ?>/admin/dist/css/pages/user-card.css" rel="stylesheet">
    <!-- <link href="<?php echo e(url('/')); ?>/admin/dist/css/style.min.css" rel="stylesheet"> -->
    <link href="<?php echo e(url('/')); ?>/admin/dist/css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.2.0/sweetalert2.min.css" />

    <!-- <link rel="stylesheet" type="text/css" href="<?php echo e(url('/')); ?>/assets/node_modules/datatables.net-bs4/css/dataTables.bootstrap4.css"> -->

    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.4/css/jquery.dataTables.min.css">
    <link rel="stylesheet" href="https://cdn.datatables.net/buttons/2.3.6/css/buttons.dataTables.min.css">

    <!-- Parsley CSS -->
    <link href="<?php echo e(url('/')); ?>/parsley/src/parsley.css" rel="stylesheet">

    <!-- Toastr -->
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">

    <!-- Select2 -->
    <link href="<?php echo e(url('/')); ?>/js/select2/dist/css/select2.min.css" rel="stylesheet" type="text/css">

    <?php echo $__env->make('admin.includes.styles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body class="skin-default fixed-layout">

    <div class="preloader">
        <div class="loader">
            <div class="loader__figure"></div>
            <p class="loader__label">PT CONNECT - Helping Parents</p>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <div id="main-wrapper">
        <!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <?php echo $__env->make('admin.includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- ============================================================== -->
        <!-- End Topbar header -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <?php echo $__env->make('admin.includes.aside', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- ============================================================== -->
        <!-- End Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Page wrapper  -->
        <!-- ============================================================== -->
        <?php echo $__env->yieldContent('content'); ?>
        <!-- ============================================================== -->
        <!-- End Page wrapper  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- footer -->
        <!-- ============================================================== -->
        <?php echo $__env->make('admin.includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- ============================================================== -->
        <!-- End footer -->
        <!-- ============================================================== -->
    </div>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <script src="<?php echo e(url('/')); ?>/assets/node_modules/jquery/jquery-3.2.1.min.js"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="<?php echo e(url('/')); ?>/assets/node_modules/popper/popper.min.js"></script>
    <script src="<?php echo e(url('/')); ?>/assets/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>

    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="<?php echo e(url('/')); ?>/admin/dist/js/perfect-scrollbar.jquery.min.js"></script>
    <!--Wave Effects -->
    <script src="<?php echo e(url('/')); ?>/admin/dist/js/waves.js"></script>
    <!--Menu sidebar -->
    <script src="<?php echo e(url('/')); ?>/admin/dist/js/sidebarmenu.js"></script>
    <!--stickey kit -->
    <script src="<?php echo e(url('/')); ?>/assets/node_modules/sticky-kit-master/dist/sticky-kit.min.js"></script>
    <script src="<?php echo e(url('/')); ?>/assets/node_modules/sparkline/jquery.sparkline.min.js"></script>
    <!--Custom JavaScript -->
    <script src="<?php echo e(url('/')); ?>/admin/dist/js/custom.min.js"></script>
    <!-- <script src="<?php echo e(url('/')); ?>/assets/node_modules/jquery-sparkline/jquery.sparkline.min.js"></script> -->
    <!-- ============================================================== -->
    <!-- This page plugins -->
    <!-- ============================================================== -->
    <!--morris JavaScript -->
    <script src="<?php echo e(url('/')); ?>/assets/node_modules/raphael/raphael-min.js"></script>
    <script src="<?php echo e(url('/')); ?>/assets/node_modules/morrisjs/morris.min.js"></script>
    <!--Custom JavaScript -->
    <!-- <script src="<?php echo e(url('/')); ?>/admin/dist/js/ecom-dashboard.js"></script> -->
    <script src="https://cdn.ckeditor.com/4.16.2/standard/ckeditor.js"></script>
    <!-- Custom js -->
    <script src="<?php echo e(url('/')); ?>/script/custom.js"></script>
    <!-- Sweetalert -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.2.0/sweetalert2.all.min.js"></script>
    <!-- This is data table -->
    <!-- <script src="<?php echo e(url('/')); ?>/assets/node_modules/datatables.net/js/jquery.dataTables.min.js"></script> -->

    <script src="https://cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/2.3.6/js/dataTables.buttons.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/pdfmake.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/vfs_fonts.js"></script>
    <script src="https://cdn.datatables.net/buttons/2.3.6/js/buttons.html5.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/2.3.6/js/buttons.print.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/2.3.6/js/buttons.colVis.min.js"></script>

    <script src="https://cdn.datatables.net/plug-ins/1.13.4/api/sum().js"></script>

    <script src="https://unpkg.com/imask"></script>

    <!-- Parsley JavaScript -->
    <script src="<?php echo e(url('/')); ?>/parsley/dist/parsley.min.js" type="text/javascript"></script>

    <!-- Toastr -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js"></script>

    <!-- ckeditor -->
    <script src="https://cdn.ckeditor.com/4.13.0/standard/ckeditor.js"></script>

    <!-- Select2 -->
    <script src="<?php echo e(url('/')); ?>/js/select2/dist/js/select2.full.min.js" type="text/javascript"></script>
    <script src="<?php echo e(url('/')); ?>/assets/node_modules/moment/moment.js"></script>


    <?php echo $__env->yieldContent('head'); ?>

    <script>
        $("select[name=is_member]").change(function() {
            if ($(this).val() == 'others') {
                $("input[name=other_chamber]").parent().parent().show()
                if ($("input[name=other_chamber]").val() != "")
                    $("input[name=other_chamber]").val()
            } else {
                $("input[name=other_chamber]").parent().parent().hide()
                $("input[name=other_chamber]").val("")
            }
        });

        $("select[name=is_member]").trigger('change')
    </script>

    <?php echo $__env->yieldPushContent('script'); ?>

</body>

</html><?php /**PATH C:\laragon\www\ptconnect_admin_2024\resources\views/admin/layouts/main.blade.php ENDPATH**/ ?>